uuid: 27e4f42e-a709-4cdd-bc3f-7a81c473e01c
langcode: en
status: true
dependencies: {  }
countryCode: DO
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode %locality
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{5}'
postalCodePrefix: null
